<?php
/**
*
* phpbb [Čeština alternativní]
*
* @package quickinstall
* @copyright (c) 2007 phpBB Limited
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* @ignore
*/
if (!defined('IN_QUICKINSTALL'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'Překlad: leschek - <a href="http://angrezphoto.com">angrezphoto.com</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007
	'USER_LANG'			=> 'cs-alt',
	'USER_LANG_LONG'	=> 'Čeština alternativní',

	'datetime'			=> array(
		'TODAY'		=> 'Dnes',
		'TOMORROW'	=> 'Zítra',
		'YESTERDAY'	=> 'Včera',

		'Sunday'	=> 'Neděle',
		'Monday'	=> 'Pondělí',
		'Tuesday'	=> 'Úterý',
		'Wednesday'	=> 'Středa',
		'Thursday'	=> 'Čtvrtek',
		'Friday'	=> 'Pátek',
		'Saturday'	=> 'Sobota',

		'Sun'		=> 'Ne',
		'Mon'		=> 'Po',
		'Tue'		=> 'Út',
		'Wed'		=> 'St',
		'Thu'		=> 'Čt',
		'Fri'		=> 'Pá',
		'Sat'		=> 'So',

		'January'	=> 'Leden',
		'February'	=> 'Únor',
		'March'		=> 'Březen',
		'April'		=> 'Duben',
		'May'		=> 'Květen',
		'June'		=> 'Červen',
		'July'		=> 'Červenec',
		'August'	=> 'Srpen',
		'September' => 'Září',
		'October'	=> 'Říjen',
		'November'	=> 'Listopad',
		'December'	=> 'Prosinec',

		'Jan'		=> 'Led',
		'Feb'		=> 'Úno',
		'Mar'		=> 'Bře',
		'Apr'		=> 'Dub',
		'May_short'	=> 'Kvě',	// Krátký název měsíce "květen". Je použito May_short, protože v angličtině má květen stejný krátký i dlouhý název.
		'Jun'		=> 'Čer',
		'Jul'		=> 'Čvc',
		'Aug'		=> 'Srp',
		'Sep'		=> 'Zář',
		'Oct'		=> 'Říj',
		'Nov'		=> 'Lis',
		'Dec'		=> 'Pro',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'M jS, ’y, H:i', // Mon Jan 01, 2007 1:37 pm

	// From phpBB 3.1.2 language/en/common.php
	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'SELECT_TIMEZONE'			=> 'Vyberte časovou zónu',
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)

	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Afrika/Abidžan',
		'Africa/Accra'		=> 'Afrika/Accra',
		'Africa/Addis_Ababa'	=> 'Afrika/Addis Abeba',
		'Africa/Algiers'	=> 'Afrika/Alžír',
		'Africa/Asmara'		=> 'Afrika/Asmara',
		'Africa/Bamako'		=> 'Afrika/Bamako',
		'Africa/Bangui'		=> 'Afrika/Bangui',
		'Africa/Banjul'		=> 'Afrika/Banjul',
		'Africa/Bissau'		=> 'Afrika/Bissau',
		'Africa/Blantyre'	=> 'Afrika/Blantyre',
		'Africa/Brazzaville'	=> 'Afrika/Brazzaville',
		'Africa/Bujumbura'	=> 'Afrika/Bujumbura',
		'Africa/Cairo'		=> 'Afrika/Káhira',
		'Africa/Casablanca'	=> 'Afrika/Casablanca',
		'Africa/Ceuta'		=> 'Afrika/Ceuta',
		'Africa/Conakry'	=> 'Afrika/Conakry',
		'Africa/Dakar'		=> 'Afrika/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afrika/Dar es Salaam',
		'Africa/Djibouti'	=> 'Afrika/Džíbútí',
		'Africa/Douala'		=> 'Afrika/Douala',
		'Africa/El_Aaiun'	=> 'Afrika/Al-´Ajún',
		'Africa/Freetown'	=> 'Afrika/Freetown',
		'Africa/Gaborone'	=> 'Afrika/Gaborone',
		'Africa/Harare'		=> 'Afrika/Harare',
		'Africa/Johannesburg'	=> 'Afrika/Johannesburg',
		'Africa/Juba'		=> 'Afrika/Džuba',
		'Africa/Kampala'	=> 'Afrika/Kampala',
		'Africa/Khartoum'	=> 'Afrika/Chartúm',
		'Africa/Kigali'		=> 'Afrika/Kigali',
		'Africa/Kinshasa'	=> 'Afrika/Kinshasa',
		'Africa/Lagos'		=> 'Afrika/Lagos',
		'Africa/Libreville'	=> 'Afrika/Libreville',
		'Africa/Lome'		=> 'Afrika/Lomé',
		'Africa/Luanda'		=> 'Afrika/Luanda',
		'Africa/Lubumbashi'	=> 'Afrika/Lubumbashi',
		'Africa/Lusaka'		=> 'Afrika/Lusaka',
		'Africa/Malabo'		=> 'Afrika/Malabo',
		'Africa/Maputo'		=> 'Afrika/Maputo',
		'Africa/Maseru'		=> 'Afrika/Maseru',
		'Africa/Mbabane'	=> 'Afrika/Mbabane',
		'Africa/Mogadishu'	=> 'Afrika/Mogadišo',
		'Africa/Monrovia'	=> 'Afrika/Monrovia',
		'Africa/Nairobi'	=> 'Afrika/Nairobi',
		'Africa/Ndjamena'	=> 'Afrika/N\'Djamena',
		'Africa/Niamey'		=> 'Afrika/Niamey',
		'Africa/Nouakchott'	=> 'Afrika/Nuakšott',
		'Africa/Ouagadougou'	=> 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afrika/Porto Novo',
		'Africa/Sao_Tome'	=> 'Afrika/São Tomé',
		'Africa/Tripoli'	=> 'Afrika/Tripolis',
		'Africa/Tunis'		=> 'Afrika/Tunis',
		'Africa/Windhoek'	=> 'Afrika/Windhoek',

		'America/Adak'		=> 'Amerika/Adak',
		'America/Anchorage'	=> 'Amerika/Anchorage',
		'America/Anguilla'	=> 'Amerika/Anguilla',
		'America/Antigua'	=> 'Amerika/Antigua',
		'America/Araguaina'	=> 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Jižní Amerika/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Jižní Amerika/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'Jižní Amerika/Argentina/Córdoba',
		'America/Argentina/Jujuy'		=> 'Jižní Amerika/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Jižní Amerika/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'Jižní Amerika/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Jižní Amerika/Argentina/Río Gallegos',
		'America/Argentina/Salta'		=> 'Jižní Amerika/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'Jižní Amerika/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'Jižní Amerika/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'Jižní Amerika/Argentina/Tucumán',
		'America/Argentina/Ushuaia'		=> 'Jižní Amerika/Argentina/Ushuaia',

		'America/Aruba'			=> 'Amerika/Aruba',
		'America/Asuncion'		=> 'Amerika/Asuncion',
		'America/Atikokan'		=> 'Amerika/Atikokan',
		'America/Bahia'			=> 'Amerika/Bahia',
		'America/Bahia_Banderas'	=> 'Amerika/Bahia Banderas',
		'America/Barbados'		=> 'Amerika/Barbados',
		'America/Belem'			=> 'Amerika/Belém',
		'America/Belize'		=> 'Amerika/Belize',
		'America/Blanc-Sablon'	=> 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amerika/Boa Vista',
		'America/Bogota'		=> 'Amerika/Bogotá',
		'America/Boise'			=> 'Amerika/Boise',
		'America/Cambridge_Bay'	=> 'Amerika/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amerika/Campo Grande',
		'America/Cancun'		=> 'Amerika/Cancún',
		'America/Caracas'		=> 'Amerika/Caracas',
		'America/Cayenne'		=> 'Amerika/Cayenne',
		'America/Cayman'		=> 'Amerika/Kajmanské ostrovy',
		'America/Chicago'		=> 'Amerika/Chicago',
		'America/Chihuahua'		=> 'Amerika/Chihuahua',
		'America/Costa_Rica'	=> 'Amerika/Kostarika',
		'America/Creston'		=> 'Amerika/Creston',
		'America/Cuiaba'		=> 'Amerika/Cuiabá',
		'America/Curacao'		=> 'Amerika/Curaçao',
		'America/Danmarkshavn'	=> 'Amerika/Danmarkshavn',
		'America/Dawson'		=> 'Amerika/Dawson',
		'America/Dawson_Creek'	=> 'Amerika/Dawson Creek',
		'America/Denver'		=> 'Amerika/Denver',
		'America/Detroit'		=> 'Amerika/Detroit',
		'America/Dominica'		=> 'Amerika/Dominica',
		'America/Edmonton'		=> 'Amerika/Edmonton',
		'America/Eirunepe'		=> 'Americka/Eirunepé',
		'America/El_Salvador'	=> 'Amerika/Salvador',
		'America/Fortaleza'		=> 'Amerika/Fortaleza',
		'America/Glace_Bay'		=> 'Amerika/Glace Bay',
		'America/Godthab'		=> 'Amerika/Godthåb',
		'America/Goose_Bay'		=> 'Amerika/Goose Bay',
		'America/Grand_Turk'	=> 'Amerika/Grand Turk',
		'America/Grenada'		=> 'Amerika/Grenada',
		'America/Guadeloupe'	=> 'Amerika/Guadeloupe',
		'America/Guatemala'		=> 'Amerika/Guatemala',
		'America/Guayaquil'		=> 'Amerika/Guayaquil',
		'America/Guyana'		=> 'Amerika/Guyana',
		'America/Halifax'		=> 'Amerika/Halifax',
		'America/Havana'		=> 'Amerika/Havana',
		'America/Hermosillo'		=> 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Amerika/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Amerika/Indiana/Winamac',
		'America/Inuvik'		=> 'Amerika/Inuvik',
		'America/Iqaluit'		=> 'Amerika/Iqaluit',
		'America/Jamaica'		=> 'Amerika/Jamajka',
		'America/Juneau'		=> 'Amerika/Juneau',
		'America/Kentucky/Louisville'	=> 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amerika/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amerika/Kralendijk',
		'America/La_Paz'		=> 'Amerika/La Paz',
		'America/Lima'			=> 'Amerika/Lima',
		'America/Los_Angeles'	=> 'Amerika/Los Angeles',
		'America/Lower_Princes'	=> 'Amerika/Lower Princes',
		'America/Maceio'		=> 'Amerika/Maceió',
		'America/Managua'		=> 'Amerika/Managua',
		'America/Manaus'		=> 'Amerika/Manaus',
		'America/Marigot'		=> 'Amerika/Marigot',
		'America/Martinique'	=> 'Amerika/Martinik',
		'America/Matamoros'		=> 'Amerika/Matamoros',
		'America/Mazatlan'		=> 'Amerika/Mazatlán',
		'America/Menominee'		=> 'Amerika/Menominee',
		'America/Merida'		=> 'Amerika/Mérida',
		'America/Metlakatla'	=> 'Amerika/Metlakatla',
		'America/Mexico_City'	=> 'Amerika/Mexico City',
		'America/Miquelon'		=> 'Amerika/Miquelon',
		'America/Moncton'		=> 'Amerika/Moncton',
		'America/Monterrey'		=> 'Amerika/Monterrey',
		'America/Montevideo'	=> 'Amerika/Montevideo',
		'America/Montreal'		=> 'Amerika/Montréal',
		'America/Montserrat'	=> 'Amerika/Montserrat',
		'America/Nassau'		=> 'Amerika/Nassau',
		'America/New_York'		=> 'Amerika/New York',
		'America/Nipigon'		=> 'Amerika/Nipigon',
		'America/Nome'			=> 'Amerika/Nome',
		'America/Noronha'		=> 'Amerika/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amerika/Severní Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Amerika/Severní Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Amerika/Severní Dakota/New Salem',
		'America/Ojinaga'		=> 'Amerika/Ojinaga',
		'America/Panama'		=> 'Amerika/Panama',
		'America/Pangnirtung'	=> 'Amerika/Pangnirtung',
		'America/Paramaribo'	=> 'Amerika/Paramaribo',
		'America/Phoenix'		=> 'Amerika/Phoenix',
		'America/Port-au-Prince'	=> 'Amerika/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amerika/Port of Spain',
		'America/Porto_Velho'	=> 'Amerika/Porto Velho',
		'America/Puerto_Rico'	=> 'Amerika/Portoriko',
		'America/Rainy_River'	=> 'Amerika/Rainy River',
		'America/Rankin_Inlet'	=> 'Amerika/Rankin Inlet',
		'America/Recife'		=> 'Amerika/Recife',
		'America/Regina'		=> 'Amerika/Regina',
		'America/Resolute'		=> 'Amerika/Resolute',
		'America/Rio_Branco'	=> 'Amerika/Rio Branco',
		'America/Santa_Isabel'	=> 'Amerika/Santa Isabel',
		'America/Santarem'		=> 'Amerika/Santarém',
		'America/Santiago'		=> 'Amerika/Santiago de Chile',
		'America/Santo_Domingo'	=> 'Amerika/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amerika/São Paulo',
		'America/Scoresbysund'	=> 'Amerika/Scoresbysund',
		'America/Shiprock'		=> 'Amerika/Shiprock',
		'America/Sitka'			=> 'Amerika/Sitka',
		'America/St_Barthelemy'	=> 'Amerika/Svatý Bartoloměj',
		'America/St_Johns'		=> 'Amerika/St. Johns',
		'America/St_Kitts'		=> 'Amerika/Svatý Kryštof a Nevis',
		'America/St_Lucia'		=> 'Amerika/Svatá Lucie',
		'America/St_Thomas'		=> 'Amerika/St. Thomas',
		'America/St_Vincent'	=> 'Amerika/Svatý Vincenc',
		'America/Swift_Current'	=> 'Amerika/Kanada/Swift Current',
		'America/Tegucigalpa'	=> 'Amerika/Honduras/Tegucigalpa',
		'America/Thule'			=> 'Amerika/Thule',
		'America/Thunder_Bay'	=> 'Amerika/Kanada/Thunder Bay',
		'America/Tijuana'		=> 'Amerika/Mexiko/Tijuana',
		'America/Toronto'		=> 'Amerika/Kanada/Toronto',
		'America/Tortola'		=> 'Amerika/Tortola',
		'America/Vancouver'		=> 'Amerika/Kanada/Vancouver',
		'America/Whitehorse'	=> 'Amerika/Kanada/Whitehorse',
		'America/Winnipeg'		=> 'Amerika/Kanada/Winnipeg',
		'America/Yakutat'		=> 'Amerika/Aljaška/Yakutat',
		'America/Yellowknife'	=> 'Amerika/Kanada/Yellowknife',

		'Antarctica/Casey'		=> 'Antarktida/Casey',
		'Antarctica/Davis'		=> 'Antarktida/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarktida/Dumont d\'Urville',
		'Antarctica/Macquarie'	=> 'Antarktida/Macquarie',
		'Antarctica/Mawson'		=> 'Antarktida/Mawson',
		'Antarctica/McMurdo'	=> 'Antarktida/McMurdo',
		'Antarctica/Palmer'		=> 'Antarktida/Palmer',
		'Antarctica/Rothera'	=> 'Antarktida/Rothera',
		'Antarctica/South_Pole'	=> 'Antarktida/Jižní pól',
		'Antarctica/Syowa'		=> 'Antarktida/Syowa',
		'Antarctica/Vostok'		=> 'Antarktida/Vostok',

		'Arctic/Longyearbyen'	=> 'Arktida/Longyearbyen',

		'Asia/Aden'			=> 'Asie/Aden',
		'Asia/Almaty'		=> 'Asie/Almaty',
		'Asia/Amman'		=> 'Asie/Ammán',
		'Asia/Anadyr'		=> 'Asie/Anadyr',
		'Asia/Aqtau'		=> 'Asie/Aktau',
		'Asia/Aqtobe'		=> 'Asie/Aktobe',
		'Asia/Ashgabat'		=> 'Asie/Ašchabad',
		'Asia/Baghdad'		=> 'Asie/Bagdád',
		'Asia/Bahrain'		=> 'Asie/Bahrajn',
		'Asia/Baku'			=> 'Asie/Baku',
		'Asia/Bangkok'		=> 'Asie/Bangkok',
		'Asia/Beirut'		=> 'Asie/Bejrút',
		'Asia/Bishkek'		=> 'Asie/Biškek',
		'Asia/Brunei'		=> 'Asie/Brunej',
		'Asia/Choibalsan'	=> 'Asie/Čojbalsan',
		'Asia/Chongqing'	=> 'Asie/Čchung-čching',
		'Asia/Colombo'		=> 'Asie/Kolombo',
		'Asia/Damascus'		=> 'Asie/Damašek',
		'Asia/Dhaka'		=> 'Asie/Dháka',
		'Asia/Dili'			=> 'Asie/Nové Dillí',
		'Asia/Dubai'		=> 'Asie/Dubai',
		'Asia/Dushanbe'		=> 'Asie/Dušanbe',
		'Asia/Gaza'			=> 'Asie/Gaza',
		'Asia/Harbin'		=> 'Asie/Charbin',
		'Asia/Hebron'		=> 'Asie/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asie/Ho Či Minovo Město',
		'Asia/Hong_Kong'	=> 'Asie/Hongkong',
		'Asia/Hovd'			=> 'Asie/Chovd',
		'Asia/Irkutsk'		=> 'Asie/Irkutsk',
		'Asia/Jakarta'		=> 'Asie/Jakarta',
		'Asia/Jayapura'		=> 'Asie/Jayapura',
		'Asia/Jerusalem'	=> 'Asie/Jeruzalém',
		'Asia/Kabul'		=> 'Asie/Kábul',
		'Asia/Kamchatka'	=> 'Asie/Kamčatka',
		'Asia/Karachi'		=> 'Asie/Karáčí',
		'Asia/Kashgar'		=> 'Asie/Kašgar',
		'Asia/Kathmandu'	=> 'Asie/Káthmándú',
		'Asia/Khandyga'		=> 'Asie/Khandyga',
		'Asia/Kolkata'		=> 'Asie/Kalkata',
		'Asia/Krasnoyarsk'	=> 'Asie/Krasnojarsk',
		'Asia/Kuala_Lumpur'	=> 'Asie/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asie/Kuching',
		'Asia/Kuwait'		=> 'Asie/Kuvajt',
		'Asia/Macau'		=> 'Asie/Macao',
		'Asia/Magadan'		=> 'Asie/Magadan',
		'Asia/Makassar'		=> 'Asie/Makassar',
		'Asia/Manila'		=> 'Asie/Manila',
		'Asia/Muscat'		=> 'Asie/Maskat',
		'Asia/Nicosia'		=> 'Asie/Nikósie',
		'Asia/Novokuznetsk'	=> 'Asie/Novokuzněck',
		'Asia/Novosibirsk'	=> 'Asie/Novosibirsk',
		'Asia/Omsk'			=> 'Asie/Omsk',
		'Asia/Oral'			=> 'Asie/Oral',
		'Asia/Phnom_Penh'	=> 'Asie/Phnompenh',
		'Asia/Pontianak'	=> 'Asie/Pontianak',
		'Asia/Pyongyang'	=> 'Asie/Pchjongjang',
		'Asia/Qatar'		=> 'Asie/Katar',
		'Asia/Qyzylorda'	=> 'Asie/Qyzylorda',
		'Asia/Rangoon'		=> 'Asie/Rangún',
		'Asia/Riyadh'		=> 'Asie/Rijád',
		'Asia/Sakhalin'		=> 'Asie/Sachalin',
		'Asia/Samarkand'	=> 'Asie/Samarkand',
		'Asia/Seoul'		=> 'Asie/Soul',
		'Asia/Shanghai'		=> 'Asie/Šanghaj',
		'Asia/Singapore'	=> 'Asie/Singapur',
		'Asia/Taipei'		=> 'Asie/Tchaj-pej',
		'Asia/Tashkent'		=> 'Asie/Taškent',
		'Asia/Tbilisi'		=> 'Asie/Tbilisi',
		'Asia/Tehran'		=> 'Asie/Teherán',
		'Asia/Thimphu'		=> 'Asie/Thimphu',
		'Asia/Tokyo'		=> 'Asie/Tokio',
		'Asia/Ulaanbaatar'	=> 'Asie/Ulánbátar',
		'Asia/Urumqi'		=> 'Asie/Urumči',
		'Asia/Ust-Nera'		=> 'Asie/Usť-Něra',
		'Asia/Vientiane'	=> 'Asie/Vientiane',
		'Asia/Vladivostok'	=> 'Asie/Vladivostok',
		'Asia/Yakutsk'		=> 'Asie/Jakutsk',
		'Asia/Yekaterinburg'	=> 'Asie/Jekatěrinburg',
		'Asia/Yerevan'		=> 'Asie/Jerevan',

		'Atlantic/Azores'		=> 'Atlantik/Azory',
		'Atlantic/Bermuda'		=> 'Atlantik/Bermudy',
		'Atlantic/Canary'		=> 'Atlantik/Kanárské ostrovy',
		'Atlantic/Cape_Verde'	=> 'Atlantik/Kapverdy',
		'Atlantic/Faroe'		=> 'Atlantik/Faerské ostrovy',
		'Atlantic/Madeira'		=> 'Atlantik/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantik/Reykjavík',
		'Atlantic/South_Georgia'	=> 'Atlantik/Jižní Georgie',
		'Atlantic/St_Helena'	=> 'Atlantik/Svatá Helena',
		'Atlantic/Stanley'		=> 'Atlantik/Stanley',

		'Australia/Adelaide'	=> 'Austrálie/Adelaide',
		'Australia/Brisbane'	=> 'Austrálie/Brisbane',
		'Australia/Broken_Hill'	=> 'Austrálie/Broken Hill',
		'Australia/Currie'		=> 'Austrálie/Currie',
		'Australia/Darwin'		=> 'Austrálie/Darwin',
		'Australia/Eucla'		=> 'Austrálie/Eucla',
		'Australia/Hobart'		=> 'Austrálie/Hobart',
		'Australia/Lindeman'	=> 'Austrálie/Lindeman',
		'Australia/Lord_Howe'	=> 'Austrálie/Ostrov lorda Howa',
		'Australia/Melbourne'	=> 'Austrálie/Melbourne',
		'Australia/Perth'		=> 'Austrálie/Perth',
		'Australia/Sydney'		=> 'Austrálie/Sydney',

		'Europe/Amsterdam'	=> 'Evropa/Amsterdam',
		'Europe/Andorra'	=> 'Evropa/Andorra la Vella',
		'Europe/Athens'		=> 'Evropa/Atény',
		'Europe/Belgrade'	=> 'Evropa/Bělehrad',
		'Europe/Berlin'		=> 'Evropa/Berlín',
		'Europe/Bratislava'	=> 'Evropa/Bratislava',
		'Europe/Brussels'	=> 'Evropa/Brusel',
		'Europe/Bucharest'	=> 'Evropa/Bukurešť',
		'Europe/Budapest'	=> 'Evropa/Budapešť',
		'Europe/Busingen'	=> 'Evropa/Büsingen am Hochrhein',
		'Europe/Chisinau'	=> 'Evropa/Kišiněv',
		'Europe/Copenhagen'	=> 'Evropa/Kodaň',
		'Europe/Dublin'		=> 'Evropa/Dublin',
		'Europe/Gibraltar'	=> 'Evropa/Gibraltar',
		'Europe/Guernsey'	=> 'Evropa/Guernsey',
		'Europe/Helsinki'	=> 'Evropa/Helsinki',
		'Europe/Isle_of_Man'	=> 'Evropa/Ostrov Man',
		'Europe/Istanbul'	=> 'Evropa/Istanbul',
		'Europe/Jersey'		=> 'Evropa/Jersey',
		'Europe/Kaliningrad'	=> 'Evropa/Kaliningrad',
		'Europe/Kiev'		=> 'Evropa/Kyjev',
		'Europe/Lisbon'		=> 'Evropa/Lisabon',
		'Europe/Ljubljana'	=> 'Evropa/Lublaň',
		'Europe/London'		=> 'Evropa/Londýn',
		'Europe/Luxembourg'	=> 'Evropa/Lucemburk',
		'Europe/Madrid'		=> 'Evropa/Madrid',
		'Europe/Malta'		=> 'Evropa/Malta',
		'Europe/Mariehamn'	=> 'Evropa/Mariehamn',
		'Europe/Minsk'		=> 'Evropa/Minsk',
		'Europe/Monaco'		=> 'Evropa/Monako',
		'Europe/Moscow'		=> 'Evropa/Moskva',
		'Europe/Oslo'		=> 'Evropa/Oslo',
		'Europe/Paris'		=> 'Evropa/Paříž',
		'Europe/Podgorica'	=> 'Evropa/Podgorica',
		'Europe/Prague'		=> 'Evropa/Praha',
		'Europe/Riga'		=> 'Evropa/Riga',
		'Europe/Rome'		=> 'Evropa/Řím',
		'Europe/Samara'		=> 'Evropa/Samara',
		'Europe/San_Marino'	=> 'Evropa/San Marino',
		'Europe/Sarajevo'	=> 'Evropa/Sarajevo',
		'Europe/Simferopol'	=> 'Evropa/Simferopol',
		'Europe/Skopje'		=> 'Evropa/Skopje',
		'Europe/Sofia'		=> 'Evropa/Sofie',
		'Europe/Stockholm'	=> 'Evropa/Stockholm',
		'Europe/Tallinn'	=> 'Evropa/Tallinn',
		'Europe/Tirane'		=> 'Evropa/Tirana',
		'Europe/Uzhgorod'	=> 'Evropa/Užhorod',
		'Europe/Vaduz'		=> 'Evropa/Vaduz',
		'Europe/Vatican'	=> 'Evropa/Vatikán',
		'Europe/Vienna'		=> 'Evropa/Vídeň',
		'Europe/Vilnius'	=> 'Evropa/Vilnius',
		'Europe/Volgograd'	=> 'Evropa/Volgograd',
		'Europe/Warsaw'		=> 'Evropa/Varšava',
		'Europe/Zagreb'		=> 'Evropa/Záhřeb',
		'Europe/Zaporozhye'	=> 'Evropa/Záporoží',
		'Europe/Zurich'		=> 'Evropa/Curych',

		'Indian/Antananarivo'	=> 'Indický oceán/Antananarivo',
		'Indian/Chagos'		=> 'Indický oceán/Čagoské ostrovy',
		'Indian/Christmas'	=> 'Indický oceán/Vánoční ostrov',
		'Indian/Cocos'		=> 'Indický oceán/Kokosové ostrovy',
		'Indian/Comoro'		=> 'Indický oceán/Komorské ostrovy',
		'Indian/Kerguelen'	=> 'Indický oceán/Kergueleny',
		'Indian/Mahe'		=> 'Indický oceán/Mahé',
		'Indian/Maldives'	=> 'Indický oceán/Maledivy',
		'Indian/Mauritius'	=> 'Indický oceán/Mauricius',
		'Indian/Mayotte'	=> 'Indický oceán/Mayotte',
		'Indian/Reunion'	=> 'Indický oceán/Réunion',

		'Pacific/Apia'		=> 'Tichý oceán/Apia',
		'Pacific/Auckland'	=> 'Tichý oceán/Auckland',
		'Pacific/Chatham'	=> 'Tichý oceán/Chathamské ostrovy',
		'Pacific/Chuuk'		=> 'Tichý oceán/Chuuk',
		'Pacific/Easter'	=> 'Tichý oceán/Velikonoční ostrov',
		'Pacific/Efate'		=> 'Tichý oceán/Éfaté',
		'Pacific/Enderbury'	=> 'Tichý oceán/Enderbury',
		'Pacific/Fakaofo'	=> 'Tichý oceán/Fakaofo',
		'Pacific/Fiji'		=> 'Tichý oceán/Fidži',
		'Pacific/Funafuti'	=> 'Tichý oceán/Funafuti',
		'Pacific/Galapagos'	=> 'Tichý oceán/Galapágy',
		'Pacific/Gambier'	=> 'Tichý oceán/Gambier',
		'Pacific/Guadalcanal'	=> 'Tichý oceán/Guadalcanal',
		'Pacific/Guam'		=> 'Tichý oceán/Guam',
		'Pacific/Honolulu'	=> 'Tichý oceán/Honolulu',
		'Pacific/Johnston'	=> 'Tichý oceán/Johnstonův atol',
		'Pacific/Kiritimati'	=> 'Tichý oceán/Kiritimati',
		'Pacific/Kosrae'	=> 'Tichý oceán/Kosrae',
		'Pacific/Kwajalein'	=> 'Tichý oceán/Kwajalein',
		'Pacific/Majuro'	=> 'Tichý oceán/Majuro',
		'Pacific/Marquesas'	=> 'Tichý oceán/Markézy',
		'Pacific/Midway'	=> 'Tichý oceán/Midway',
		'Pacific/Nauru'		=> 'Tichý oceán/Nauru',
		'Pacific/Niue'		=> 'Tichý oceán/Niue',
		'Pacific/Norfolk'	=> 'Tichý oceán/Norfolk',
		'Pacific/Noumea'	=> 'Tichý oceán/Nouméa',
		'Pacific/Pago_Pago'	=> 'Tichý oceán/Pago Pago',
		'Pacific/Palau'		=> 'Tichý oceán/Palau',
		'Pacific/Pitcairn'	=> 'Tichý oceán/Pitcairnův ostrov',
		'Pacific/Pohnpei'	=> 'Tichý oceán/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Tichý oceán/Port Moresby',
		'Pacific/Rarotonga'	=> 'Tichý oceán/Rarotonga',
		'Pacific/Saipan'	=> 'Tichý oceán/Saipan',
		'Pacific/Tahiti'	=> 'Tichý oceán/Tahiti',
		'Pacific/Tarawa'	=> 'Tichý oceán/Tarawa',
		'Pacific/Tongatapu'	=> 'Tichý oceán/Tongatapu',
		'Pacific/Wake'		=> 'Tichý oceán/Wake',
		'Pacific/Wallis'	=> 'Tichý oceán/Wallis',
	),
));
